@font-face {
    font-family: "FontAwesome";
    src: url("/web/fonts/fontawesome-webfont.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
.jumbotron-basic.marketing .container{
    padding-top: 40px;
    padding-bottom: 40px;
}
.jumbotron-basic.marketing p{
    color: #ffffff;
    font-family: "LatoRegular";
    padding-bottom: 25px;
    text-shadow: 1px 1px 2px black, 0 0 1em #7d5246;
    line-height: 1.1;
    margin-bottom: 0;
}
h2.landing_title, h3.landing_title, h4.landing_title, h5.landing_title, h6.landing_title, .other_services_heading, .video_title,
p.landing_title{
	font-family: "LatoBold";
	color: #333333;
	margin-bottom: 40px;
}
.jumbotron-basic .container p a.btn.btn-primary, p.button_line a.btn.btn-primary, .marketing_line_4 a.btn.btn-primary.btn-lg{
    min-width: 190px;
    border-radius: 26px;
    background-color: #f15e39;
    border-color: transparent;
    font-size: 18px;
    color: #fff;
    font-family: "LatoBold";
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    text-shadow: none;
}
.jumbotron-basic .container p a.btn.btn-primary:hover, p.button_line a.btn.btn-primary:hover, .marketing_line_4 a.btn.btn-primary.btn-lg:hover{
	background-color: #292b3c;
	box-shadow: none;
}
p.button_line{
    margin-top: 20px;
}
.marketing_line_2 p.introducing{
    font-family: "LatoBold";
    font-size: 24px;
    color: #333333;
}
.marketing_line_2 .row {
    margin-top: 40px;
    margin-bottom: 40px;
    position: relative;
}
.marketing_line_2 img{
    width: 120px;
    height: auto;
}
.marketing_line_2 p{
    text-align: center;
}
.marketing_line_2 .col-sm-9 p{
    text-align: left;
    font-family: "LatoBold";
    font-size: 20px;
    color: #93959d;
}
.marketing_line_3{
	font-size: 24px;
    font-family: "LatoRegular";
	padding: 50px 0;
}

.marketing_line_3 h4 {
    font-size: 30px;
    font-family: "LatoBold";
    margin-bottom: 40px;
}

.marketing_line_3 img{
  	background-color: #e3f1fc;
	border: 1px solid #d3d6db;
	border-radius: 161px;
	margin-bottom: 15px;
	padding: 10px;
    width: 100%; 
    max-width: 275px;
    height: auto; 
}
.marketing_line_4 {
    background-color: #f3f3f5;
    padding-top: 80px;
    padding-bottom: 30px;
}
.marketing_line_4 .tabbable {
    width: 1170px;
    height: 380px;
    margin: 70px auto;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    position: relative;
}
.marketing_line_4 .tabbable ul.nav.nav-tabs li {
    width: 33.3%;
}
.marketing_line_4 .tabbable ul.nav.nav-tabs li.active a {
    border-bottom: 2px solid #f15e39;
    color: #303345;
}
.marketing_line_4 .tabbable ul.nav.nav-tabs li a:hover {
    background-color: unset;
    border-bottom: 2px solid #f15e39;
    color: #303345;
}
.marketing_line_4 .tabbable ul.nav.nav-tabs li a {
    border-top: 0;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin-right: -1px;
    font-size: 24px;
    font-family: "LatoRegular";
    font-weight: bold;
    text-align: left;
    color: #83848c;
    padding: 22px 22px 22px 35px;
}
.marketing_line_4 .tab-pane {
    padding: 45px 15px;
}
.marketing_line_4 .tab-pane img {
    width: 296px;
    height: auto;
    margin-right: 50px;
}
.marketing_line_4 .tab-content ul{
    text-align: left;
    font-size: 18px;
    font-family: "LatoRegular";
    list-style-type: none;
}
.marketing_line_4 .tab-content ul li::before{
    color: #f15e39;
    content: "•";
    padding-right: 10px;
}
.marketing_line_4 .tabbable a.btn.btn-primary.btn-lg {
    position: absolute;
    bottom: -27.5px;
    left: 50%;
    margin-left: -115px;
    width: 230px;
}
#carousel-generic-role {
    display: block;
    border: 1px solid #dbdbdb;
    margin: 10px auto;
    background-color: #fff;
    border-radius: 5px;
    height: 590px;
    max-width: 450px;
    position: relative;
}
#carousel-generic-role .carousel-inner {
    width: 300px;
    margin: 0 auto;
}
.marketing_line_4 #carousel-generic-role.carousel.slide .carousel-inner .item {
	padding-top: 20px;
    text-align: center;
}
.role_title {
    color: #303345;
    font-size: 18px;
    font-family: "LatoRegular";
    font-weight: bold;
}
.marketing_line_4 #carousel-generic-role.carousel.slide .carousel-inner .item.active img {
    margin: 0 auto;
}
#carousel-generic-role.carousel.slide .item img {
    width: 296px;
    height: 197px;
}
.marketing_line_4 #carousel-generic-role.carousel.slide .carousel-inner .item ul {
    margin-top: 20px;
    text-align: left;
    list-style-type: none;
    font-family: "LatoRegular";
    font-size: 16px;
    padding-left: 0;
}
.marketing_line_4 #carousel-generic-role.carousel.slide .carousel-inner .item ul li::before {
    color: #f15e39;
    content: "•";
    padding-right: 10px;
}
.marketing_line_4 #carousel-generic-role.carousel.slide a.left.carousel-control, .marketing_line_4 #carousel-generic-role.carousel.slide a.right.carousel-control {
    background-image: unset;
}
#carousel-generic-role .glyphicon-chevron-left::before, #carousel-generic-role .glyphicon-chevron-right::before {
    color: black;
}
#carousel-generic-role .carousel-control .icon-prev, #carousel-generic-role .carousel-control .icon-next, #carousel-generic-role .carousel-control .glyphicon-chevron-left, #carousel-generic-role .carousel-control .glyphicon-chevron-right {
    top: 45px;
    font-size: 30px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -10px;
}
#carousel-generic-role.carousel.slide a.btn.btn-primary.btn-lg {
    position: absolute;
    left: 50%;
    margin-left: -95px;
    bottom: -25px;
}
.marketing_line_5{
	padding: 60px 15px;
    text-align: center;
}
.marketing_line_5 .col-sm-6:first-of-type .row:first-of-type img{
	width: 190px;
	height:auto;
}
.marketing_line_5 .col-sm-6:last-of-type img,.marketing_line_5 .col-sm-6 .row:last-of-type img{
	width: 93px;
	height: 93px;
}
.marketing_line_5 .col-sm-6 p{
	font-size: 18px;
	color: #6c6e7a;
	margin-right: 15px;
	font-family: "LatoRegular";
    text-align: left;
}
.marketing_line_5 .col-sm-6 .marketing_line_5_title {
    font-size: 24px;
    color: #292b3c;
    font-family: "LatoBold";
}
span.orange_number {
    color: #f15e39;
}
.marketing_line_6 {
    background-image: url("/web/uploads/images/fon100.png");
    font-family: "LatoRegular";
    font-size: 18px;
    color: #6c6e7a;
    padding: 60px 0 40px;
    text-align: justify;
}
.marketing_line_6 img{
    max-width: 400px;
    width: 100%;
}
.marketing_line_6 .line_6_wrap{
    background: #ffffff;
    border: 1px solid #DEDFE2;
    border-radius: 5px;
    padding: 30px;
}
.marketing_line_6 .line_6_wrap p::before{
    content: '\f0a4';
    color:#f15e39;
    display:inline-block;
    font-family: "FontAwesome";
    margin-right: 10px;
}
.marketing_line_6 p.landing_title{
    text-align: center;
}
.marketing_line_6 .row:first-of-type{
    margin-bottom: 20px;
}
.marketing_line_6 p.button_line{
    margin-top: 40px;
    text-align: center;
}
.marketing_line_6 .bold_points{
    color: #333333;
    font-family: "LatoBold";
}
.marketing_line_7{
    color: #ffffff;
    font-family: "LatoRegular";
    font-size: 20px;
    position: relative;   
}
.marketing_line_7 p.landing_title, .marketing_strategy p.landing_title{
    color: #ffffff;
}
.about_service_middle {
    background-image: url("/web/uploads/images/B_fon.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
.about_service_middle .container{
    padding: 40px 15px;
}
.marketing_line_7 .color_block_1, .marketing_line_7 .color_block_2{
    height: 366px;
}
.other_services {
    margin: 50px 0;
}
.other_services .row {
    display: inline-block;
    margin-top: 20px;
}
.other_services img {
    margin-bottom: 20px;
    height: 70px;
    width: auto;
}
.other_services .line_1_title {
    font-family: "LatoBold";
    font-size: 20px;
    color: #93959d;
}
.marketing_strategy {
    background-image: url("/web/uploads/images/1485.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
    color: #fff;
    font-family: "LatoRegular";
    font-size: 18px;
    margin-top: -35px;
}
.marketing_strategy ul {
    padding-left: 0;
    display: block;
    margin-top: 50px;
    margin-bottom: 35px;
}
.marketing_strategy ul li.arrow::after {
    width: 13px;
    height: 20px;
    position: absolute;
}
.marketing_strategy  ul li {
    height: 85px;
    list-style-type: none;
    font-size: 20px;
    border: 1px solid #1068B0;
    border-radius: 5px;
    background-image: url("/web/uploads/images/blue_background.png");
    position: relative;
}
.marketing_example{
    padding: 60px 0;
}
.marketing_example .row:first-of-type{
    padding-bottom: 60px;
}
.marketing_example .row:last-of-type{
    border-top:1px solid #f15e39;
    padding-top: 60px;
}
.marketing_example .col-sm-4 img{
    background-color: #e3f1fc;
    border: 1px solid #d3d6db;
    border-radius: 161px;
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
    max-width: 341px;
    height: auto;
}
.marketing_example .col-sm-8{
    text-align: left;
    font-family: "LatoRegular";
    font-size: 18px;
    color: #6c6e7a;
}
.marketing_example .orange_txt {
    color: #f15e39;
}
.marketing_example ul.nav.nav-tabs li.active a, .marketing_example ul.nav.nav-tabs li a:hover {
    border-bottom: 2px solid #f15e39;
    color: #303345;
    background-color: unset;
}
.marketing_example ul.nav.nav-tabs li a{
    height: 62px;
    color: #6c6e7a;
    border-color: #E5E5E5;
    margin-right: -1px;
    border-radius: 0;
}
.marketing_example .tab-content {
    padding-top: 30px;
}
.marketing_example .tab-content ul{
    font-size: 18px;
    list-style-type: none;
    padding-left: 0;
}
.marketing_example .tab-content ul li{
    margin-bottom: 20px;
}
.marketing_example .tab-content ul li::before {
    color: #f15e39;
    content: "•";
    padding-right: 10px;
}
@media screen and (min-width: 320px){
    .container_basic .jumbotron-basic.marketing {
        height: auto;
    }
    h1.jumbotron_basicpost_title {
        font-size: 36px;
    }
    .jumbotron-basic.marketing p {
        font-size: 22px;
    }
	h2.landing_title, h3.landing_title, h4.landing_title, h5.landing_title, h6.landing_title, .other_services_heading, .video_title,
	p.landing_title{
		font-size: 24px;
	}
    .marketing_line_2 .row{
        display: inherit;
    }
    .marketing_line_2 .col-sm-2.move {
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -75px;
    }
    .marketing_line_2 .col-sm-9.move p{
        margin-top: 130px;
    }
	.marketing_line_4 .tabbable{
		display: none;
	}
    .about_service_middle {
        background-size: cover;
    }
    .marketing_example ul.nav.nav-tabs li{
        width:100%;
    }
    .marketing_strategy ul li {
        width: 290px;
        height: 55px;
        padding-top: 7px;
        font-size: 16px;
        margin: 0 auto 20px;
    }
    .marketing_strategy ul li.arrow::after {
        content: "▼";
        right: 145px;
        top: 54px;
    }
    .marketing_line_5 .col-sm-6 img{
        margin: 30px 20px 20px 0;
    }
    .other_services .row .col-sm-4{
        margin-bottom:30px;
    }
    .marketing_line_6 .col-sm-4{
        text-align: center;
    }
    .marketing_line_6 .col-sm-4 img{
        margin-top: 20px;
        margin-bottom: 20px;
    }
}
@media screen and (min-width: 580px){
    .about_service_middle {
        background-size: cover;
    }
}
@media screen and (min-width: 768px){
    .jumbotron-basic.marketing p {
        font-size: 32px;
    }
	h2.landing_title, h3.landing_title, h4.landing_title, h5.landing_title, h6.landing_title, .other_services_heading, .video_title,
	p.landing_title{
		font-size: 36px;
	}
    .marketing_line_2 .row {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .marketing_line_2 .col-sm-2.move {
        position: relative;
        margin-left: 0;
        left: 0;
    }
    .marketing_line_2 .col-sm-9.move p{
        margin-top: 0;
    }
    .marketing_line_7{
        height: 400px;
        position: relative;
    }
    
    .marketing_line_7 .about_service_middle{
        height: 400px;
        padding-top: 30px;
    }
    .other_services .col-sm-4 {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 0;
    }
    .other_services .line_1_title{
        height:60px;
    }
    .marketing_line_6 .row, .marketing_line_6 .col-sm-8{
        display: flex;
    }
    .marketing_line_6 .col-sm-4{
        text-align: justify;
    }
    .marketing_line_6 .col-sm-4 img{
        margin-bottom: 0;
    }
    /*.marketing_line_7 p.landing_title{
        margin-bottom: 0px;
    }*/
}
@media screen and (min-width: 991px){
    .other_services .col-sm-4 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .about_service_middle {
        background-size: contain;
        background-position: center;
        left: 50%;
        margin-left: -50%;
        position: absolute;
        z-index: 10;
    }
}
@media screen and (min-width: 1170px){
    .container_basic .jumbotron-basic.marketing {
        height: 624px;
    }
    h1.jumbotron_basicpost_title {
        font-size: 50px;
    }
	.marketing_line_4 .tabbable{
		display: block;
	}
	#carousel-generic-role{
		display: none;
	}
    .marketing_strategy ul{
        display: inline-flex;
    }
    .marketing_strategy ul li {
        display: inline-block;
        float: left;
        width: 250px;
        height: 85px;
        padding-top: 7px;
        font-size: 20px;
    }
    .marketing_strategy ul li.arrow{
        margin-right: 30px;
    }
    .marketing_strategy ul li.arrow::after {
        display: block;
        top: 34px;
        right: -25px;
        content: "";
        background-size: 13px 20px;
        background-position: center center;
        background-image: url("/web/uploads/images/bl_arrow.png");    
    }
    .marketing_line_5 .col-sm-6 img{
        float:left;
    }
    .marketing_line_5 .col-sm-6 img{
        margin: 0 20px 30px 0;
    }
}
@media screen and (min-width: 1200px){
    .marketing_example ul.nav.nav-tabs li{
        width:33.3%;
    }
}